html body a.link-ico
	{
	text-decoration:none !important;
	}

.clear
	{
	clear:both;
	height:0px;
	}

.layout-body
	{
	background-position:top left;
	background-repeat:no-repeat;
	_z-index:2000;
	}


.language-selector-close a, .language-selector-open a, .language-selector-close a:visited, .language-selector-open a:visited {
    border: 0 none;
    display: block;
    padding: 0 3px;
    text-decoration: none !important;
}


#path
	{
	border-top:0px !important;
	}



div.bk_green
	{

	}

div.bk_yellow
	{

	}

div.bk_purple
	{
	background-image:url(/citizenship/images/bk_top_purple.jpg);
	background-position:left 20px;
	}

div.bk_light_green
	{

	}
div.bk_blue
	{
	/*background-image:url(/citizenship/images/bk_top_blue.jpg);
	background-position:left 20px;*/
	}
div.bk_mauve
	{
	background-image:url(/citizenship/images/bk_top_mauve.jpg);
	background-position:left 20px;
	}
div.bk_dark_blue
	{
	background-image:url(/citizenship/images/bk_top_dark_blue.jpg);
	background-position:left 20px;
	}






.layout-content
	{
	margin-left:0px;
	/*padding:0px;*/
	padding-top:0px;
	/*padding-right:18px;
	padding-left:18px;*/
	}

#hp.layout-wrapper-reset
	{
	margin-right:0px;
	}

.layout-content-reset
	{
	background-color:none;

	}

#banner-background
	{
	background:url(/citizenship/images/banner-background.jpg);
	background-position:-1px -1px;
	}

#banner-image-right
	{
	background:none;
	/*_background-image:none !important;*/
	}

/*.title-en
	{
	background-image:url(/citizenship/images/title_en.gif);
	}*/



.title-en{background-image:url(/citizenship/images/banner/banner-en.gif);}
.title-de{background-image:url(/citizenship/images/banner/banner-de.gif);}
.title-fr{background-image:url(/citizenship/images/banner/banner-fr.gif);}



#additional-tools
	{
	top:60px;
	right:18px;
	border:1px solid #dbdbdb;
	padding-top:4px;
	padding-bottom:1px;
	padding-left:4px;
	padding-right:4px;
	width:182px;
	}

*+html #additional-tools
	{
	padding-bottom:3px;
	}

#additional-tools { padding-bottom:4px\0; }


* html #banner-image-right{background:none; !important}



* html #banner-background
{
	background:url("/citizenship/images/banner-background.jpg") repeat scroll -1px -1px transparent; !important
}
#hp #menu_top
{
	float:left;
	_z-index:1000;
	background-color: #F5F5F5;
	height: 40px;
	width:984px;
	margin-left:-15px;
	border-bottom:1px solid #DADADA;
	box-shadow:2px 2px 2px #d4d4d4;
}

#menu_top.internal_page
{
	float:left;
	_z-index:1000;
	background-color: #F5F5F5;
	height: 40px;
	width:984px;
	border-bottom:1px solid #DADADA;

	box-shadow:2px 2px 2px #d4d4d4;
}

#menu_top ul
	{
	padding:0px;
	margin:0px;
	list-style:none;
	/*padding-left:275px;*/
	}

#menu_top ul li
	{
	padding:0px;
	margin:0px;
	float:left;
	text-align:center;
	font-weight:normal;
	font-size: 1.2em;
	}

#menu_top ul li a
	{
	font-family:Verdana,Arial,Helvetica,sans-serif;

	font-size:14px;
	color:#959595;
	text-decoration:none !important;
	line-height:2.6em;
	display:block;
	height:40px;
	padding: 0 14px;
	position:relative;
	background-repeat:no-repeat;
	}

#menu_top ul li .active, #menu_top ul li a:hover  {
	color:#FFF;
}

*+html #menu_top ul li a
	{
	line-height:normal;
	padding-top: 11px;
	height:29px;
	}

	/*
#menu_top ul li.mt_01 a
	{
	background-image:url(/citizenship/images/bk_mt_01.gif);
	width:46px;
	font-weight:normal;
	}

#menu_top ul li.mt_02 a
	{
	background-image:url(/citizenship/images/bk_mt_02.gif);
	width:182px;
	font-weight:normal;
	}

#menu_top ul li.mt_03 a
	{
	background-image:url(/citizenship/images/bk_mt_03.gif);
	width:122px;
	font-weight:normal;
	}

#menu_top ul li.mt_04 a
	{
	background-image:url(/citizenship/images/bk_mt_04.gif);
	width:93px;
	font-weight:normal;
	}

#menu_top ul li.mt_05 a
	{
	background-image:url(/citizenship/images/bk_mt_05.gif);
	width:163px;
	font-weight:normal;
	}

#menu_top ul li.mt_06 a
	{
	background-image:url(/citizenship/images/bk_mt_06.gif);
	width:165px;
	font-weight:normal;
	}

#menu_top ul li.mt_07 a
	{
	background-image:url(/citizenship/images/bk_mt_07.gif);
	width:155px;
	font-weight:normal;
	}



#menu_top ul li.mt_01 a
	{
	/*background-image:url(/citizenship/images/bk_mt_01.gif);
	width:46px;
	font-weight:normal;
	}

#menu_top ul li.mt_02 a
	{
	/*background-image:url(/citizenship/images/bk_mt_02.gif);
	width:182px;
	font-weight:normal;
	}
#menu_top ul li.mt_03 a
	{
	/*background-image:url(/citizenship/images/bk_mt_03.gif);
	width:122px;
	font-weight:normal;
	}
#menu_top ul li.mt_04 a
	{
	/*background-image:url(/citizenship/images/bk_mt_04.gif);
	width:93px;
	font-weight:normal;
	}
#menu_top ul li.mt_05 a
	{
	/*background-image:url(/citizenship/images/bk_mt_06.gif);
	width:165px;
	font-weight:normal;
	}
#menu_top ul li.mt_06 a
	{
	/*background-image:url(/citizenship/images/bk_mt_07.gif);
	width:155px;
	font-weight:normal;
	}

*/

#menu_top ul li a.active
{
	background-color: #4E66B0;
}
#menu_top ul li a:hover
{
	background-color: #4E66B0;
}


#content_container
	{
	/* LIQUID
	width: 948px;
	*/
	top: -18px;

	/*_width:671px;*/
	}

#hp #content_container
{
	margin-left: -15px;
	width: 984px;
}

#citizens_programme
{
	background: url("../images/bkg-intro.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
	overflow: hidden;
    padding-bottom: 40px;
	padding-top:20px;
    position: relative;
}

*+html #citizens_programme
	{
	padding-bottom:0px;
	}

#citizens_programme h2
	{
	margin:0px;
	background-image:url(/citizenship/images/bk_h2_citizens.png);
	background-repeat:no-repeat;
	font-size:1.25em;
	color:#ffffff;
	font-weight:bold;
	padding-left:14px;
	}

h2.hp_en_01{background-position: -160px 0px;}
h2.hp_de_01{background-position: -35px 0px;}
h2.hp_fr_01{background-position: -140px 0px;}

h2.hp_en_02{background-position: -336px 0px;}
h2.hp_de_02{background-position: -212px 0px;}
h2.hp_fr_02{background-position: -258px 0px;}


#citizens_programme h2 a
	{
	color:#ffffff;
	text-decoration:none !important;
	}

#citizens_programme h2 a:hover
	{
	text-decoration:underline !important;
	}

.hp_box_content
	{
	font-weight: bold;
	color:#11336F;
	padding-top:8px;
	padding-bottom:8px;
	padding-right:20px;
	overflow:hidden;
	_height:220px;
	}

#citizens_programme div.hp_box_content p
	{
	padding-left:20px;
	line-height:1.2em;
	}

#citizens_programme div.hp_box_content ul
{
	margin: 5px 0 0;
    padding: 0 0 0 30px;
}

#citizens_programme div.hp_box_content ul li
	{
	_border:1px solid #ffffff;
	line-height: 1.8em;
    list-style-image: url("/citizenship/images/bullet-arrow-grey.png");
	}

#citizens_programme div.hp_box_content ul li a
	{
	display:block;
	background-image:url(/citizenship/images/bk_ul_hpage.jpg);
	background-repeat:no-repeat;
	background-position:left 1px;
	background-position:left 2px\0;
	padding-left:24px;
	padding-right:10px;
	color:#006b7d;
	font-weight:bold;
	text-decoration:none;
	line-height:1.8em;
	}
/*START HOME BOXES*/
.home_boxes {
	margin-left:-10px;
}
.home_boxes li {
	list-style-type:none;
	float:left;
	width:221px;
	margin-right:11px;
}

.home_boxes li a {
    background-color: #4e66b0;
    color: #fff;
    display: block;
    min-height: 355px;
    padding: 2px;
    text-decoration: none;
}
.home_boxes li a:hover {
	 background-color: #027ac6;
}
.home_boxes  li a h2 {
    color: #fff;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2em;
    padding: 3px 10px;
    text-decoration: none;
	background-image: none !important;
}
.home_boxes .home_item_image {
	width:219px;
}
.home_boxes .home_item_abstract {
    padding: 0 15px;
    padding: 0 15px;
    text-decoration: none;
}


/*END HOME BOXES*/
.clear {
	clear: both;
    height: 0;
}



*+html #citizens_programme div.hp_box_content ul li a
	{
	line-height:1.9em;
	}

*+html #citizens_programme div.hp_box_content ul li a
	{
	background-position:left 3px;
	}

#citizens_programme div.hp_box_content ul li a:hover, #citizens_programme div.hp_box_content ul li a.active
	{
	background-image:url(/citizenship/images/bk_ul_hpage_active.jpg);
	color:#ffffff;
	}



.content-page {
    margin-top: 20px;
    overflow: hidden;
    padding: 0 20px;
    position: relative;
}


*+html.content-page {
    margin-top: 0px !important;
}

.content-page .columns {
    float: left;
    margin-right: 15px;
    width: 47.6%;
}
.columns .video {
    margin: 4px 0 15px;
	height:320px;

}

#lnk_project_exp
	{
	background-color: #4E66B0;
    background-image: url("/citizenship/images/bullet-arrow-white.png");
    background-position: 10px 14px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0;
	padding: 10px 0px 10px 20px;
    text-decoration: none;
	width:145px;

	}

#lnk_project_exp.fr
	{
	background-image: url("/citizenship/images/bullet-arrow-white.png");
    background-position: 55px 28px;
	width:180px;
	}

#sharing_experience a#lnk_project_exp.fr, #sharing_experience a#lnk_project_exp.de
	{
	height:31px;
	width:157px;
	padding-left:4px;
	padding-right:4px;
	background-position: 65px 28px;
	}

.content-page h2 {
    color: #555;
    font-size: 2em;
}
.content-page .grey-box {
    background-color: #f2f2f2;
    margin-bottom: 20px;
    padding: 0 10px 10px;
}

.links_content ul li {
    line-height: 1.8em;
    list-style-image: url("/citizenship/images/bullet-arrow-blue.png");
}
.links_content a {
    color: #027ac6;
    text-decoration: none;
}
.links_content a:hover {
    color: #000;
    text-decoration: underline;
}

.hp_en_02 .columns .hp_en_02 {
	color: #555;
    font-size: 2em;
	text-decoration:none;
}



#lnk_see_all_news_events, #lnk_see_all_publications
{
	background-color: #4e66b0;
    background-image: url("/citizenship/images/bullet-arrow-white.png");
    background-position: 10px 16px;
    background-repeat: no-repeat;
    color: #fff;
    display: block;
    float: right;
    font-weight: bold;
    margin: 10px 0;
    padding: 10px 10px 10px 20px;
	text-decoration:none;
	font-size:12px;
}

#lnk_see_all_news_events.fr, #lnk_see_all_news_events.de
	{

	}

.hp_box_content_news ul {
	padding-left:0px;
}

.hp_box_content_news li {
	list-style-type:none;
	border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}

.hp_box_content_news li img {
	border: 1px solid #ddd;
    float: left;
    margin-right: 10px;
    padding: 1px;
}

.hp_box_content_news a {
	border-bottom: medium none;
    font-size: 1.2em;
    font-weight: normal;
    margin: 0;
    padding: 0;
	color: #027ac6;
	text-decoration: none;
}
.hp_box_content_news a:hover {
	color:#555;
	text-decoration:underline;
}
.hp_box_content_news .news_date
{
	color: #666;
    margin: 0;
    padding: 3px 0 0;
	display:block;
}
.hp_box_content_news .news_abstract {
	display:block;
	clear:both;
}


#partner
	{
	width:100%;
	text-align:center;
	padding-top:30px;
	margin-bottom:10px;
	}

#partner span.hp_box_content
	{
	margin-left:12px;
	margin-right:12px;
	}

#partner span.hp_box_content ul
	{
	list-style:none;
	padding:0px;
	}

#partner span.hp_box_content ul li
	{
	float:left;
	}

#partner span.hp_box_content ul li a
	{

	}

#partner span.hp_box_content ul li a img
	{

	}




div.layout-footer
	{
	/*background-image:url(/citizenship/images/bk_footer.gif);*/
	background-repeat:no-repeat;
	background-position:center;
	color:#074a8b;

	_background-position:-8px 38px;
	}

*+html div.layout-footer
	{
	background-position:-8px 38px;
	}

div.layout-footer a
	{
	color:#074a8b;
	text-decoration:none;
	}

div.layout-footer a:hover
	{
	text-decoration:underline;
	}







.layout-wrapper-reset
	{
	margin-right:200px;


	}

.layout-wrapper
	{
	margin-right:-291px;

	}

.layout-right
	{
	width:192px;
	padding-right:18px;
	margin-top:60px;
	margin-top:129px\0;
	}


#int_page_content
{
	margin-top:40px;;

}

*+html #int_page_content
{
	margin-top:40px;
}


#int_page_content.blue h2
	{
	margin:0px;
	background-image:url(/citizenship/images/bk_h2_blue.gif);
	background-repeat:no-repeat;
	font-size:1.25em;
	color:#ffffff;
	font-weight:bold;
	padding-left:14px;
	}

#int_page_content.green h2
{
	color: #4C67AE;
    font-size: 1.2em;
	padding-left:194px;
	padding-top:10px;
	font-weight:bold;
}

#int_page_content.light_green h2
	{
	color: #4C67AE;
    font-size: 2em;
	}

#int_page_content.yellow h2
	{
	margin:0px;
	background-image:url(/citizenship/images/bk_h2_yellow.gif);
	background-repeat:no-repeat;
	font-size:1.25em;
	color:#ffffff;
	font-weight:bold;
	padding-left:14px;
	background-position: 0px 0px;
	}

#int_page_content.purple h2
	{
	margin:0px;
	background-image:url(/citizenship/images/bk_h2_purple.gif);
	background-repeat:no-repeat;
	font-size:1.25em;
	color:#ffffff;
	font-weight:bold;
	padding-left:14px;
	}

#int_page_content.mauve h2
	{
	margin:0px;
	background-image:url(/citizenship/images/bk_h2_mauve.gif);
	background-repeat:no-repeat;
	font-size:1.25em;
	color:#ffffff;
	font-weight:bold;
	padding-left:14px;
	}

#int_page_content.dark_blue h2
	{
	margin:0px;
	background-image:url(/citizenship/images/bk_h2_dark_blue.png);
	background-repeat:no-repeat;
	font-size:1.25em;
	color:#ffffff;
	font-weight:bold;
	padding-left:14px;
	}


#int_page_content div.box_content
{
	padding-bottom:20px;
	padding-right:20px;
}


#int_page_content div.box_content_no_menu_left
	{
	border:1px solid #dbdbdb;
	padding-top:20px;
	padding-bottom:20px;
	/*padding-right:20px;*/
	padding-right:0px;
	overflow:hidden;
	/*float:right;
	width: 744px;*/
	}






#int_page_content div.box_content div#image_container
	{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	}

#int_page_content div.box_content h1
{
	padding:0px;
	margin:0px;
	font-weight:bold;
	padding-left:193px;
	margin-top:-5px;
	margin-bottom:12px;
	line-height:normal;
	border-bottom:0px;
	color:#4F65B0;
}
#int_page_content div.box_content.full_page h1 {
	padding-left:10px;
}


#int_page_content div.box_content table
	{
	margin-left:193px;
	margin-bottom:15px;
	}

#int_page_content div.box_content span.my_date_detail
	{
	padding-left:193px;
	}

#int_page_content div.box_content_no_menu_left h1
	{
	padding:0px;
	margin:0px;
	font-weight:bold;
	padding-left:25px;
	margin-top:-5px;
	margin-bottom:12px;
	border-bottom:0px;
	}

.blue h1{color:#30487e;}
.green h1{color:#006a7a;}
.light_green h1{color:#01a02f;}
.yellow h1{color:#f3822d;}
.purple h1{color:#820068;}
.mauve h1{color:#6c51a1;}
.dark_blue h1{color:#23458d;}


.blue h3{color:#30487e; font-size:1.2em; font-weight:bold; padding-left:193px; margin-top:15px; border-bottom:0px;}
.green h3{color:#4E66B0; font-size:1.2em; font-weight:bold; padding-left:193px; margin-top:15px; border-bottom:0px;}
.green h3 a {color:#4E66B0;}
.green  .link-size {color:#4E66B0;}
.light_green h3{color:#01a02f; font-size:1.2em; font-weight:bold; padding-left:193px; margin-top:15px; border-bottom:0px;}
.yellow h3{color:#f3822d; font-size:1.2em; font-weight:bold; padding-left:193px; margin-top:15px; border-bottom:0px;}
.purple h3{color:#820068; font-size:1.2em; font-weight:bold; padding-left:193px; margin-top:15px; border-bottom:0px;}
.mauve h3{color:#6c51a1; font-size:1.2em; font-weight:bold; padding-left:193px; margin-top:15px; border-bottom:0px;}
.dark_blue h3{color:#23458d; font-size:1.2em; font-weight:bold; padding-left:193px; margin-top:15px; border-bottom:0px;}


.blue h4{color:#30487e; font-size:1.0em; font-weight:bold; padding-left:193px; margin-top:12px;}
.green h4{color:#006a7a; font-size:1.0em; font-weight:bold; padding-left:193px; margin-top:12px;}
.light_green h4{color:#01a02f; font-size:1.0em; font-weight:bold; padding-left:193px; margin-top:12px;}
.yellow h4{color:#f3822d; font-size:1.0em; font-weight:bold; padding-left:193px; margin-top:12px;}
.purple h4{color:#820068; font-size:1.0em; font-weight:bold; padding-left:193px; margin-top:12px;}
.mauve h4{color:#6c51a1; font-size:1.0em; font-weight:bold; padding-left:193px; margin-top:12px;}
.dark_blue h4{color:#23458d; font-size:1.0em; font-weight:bold; padding-left:193px; margin-top:12px;}

.box_content h3 {
	margin: 0px !important;
}

#int_page_content div.box_content .green
	{
	padding:0px;
	margin:0px;
	color:#4C67AE;
	padding-left:193px;
	font-size:28px;
	line-height:normal;
	margin-bottom:18px;
	background:none;
	text-align: left;
	}

#int_page_content div.box_content .green.full_page
	{
		padding-left:10px;
	}

#int_page_content div.box_content_no_menu_left h2
	{
	padding:0px;
	margin:0px;
	color:#000000;
	font-weight:bold;
	padding-left:25px;
	font-size:1.1em;
	line-height:normal;
	margin-top:12px;
	margin-bottom:12px;
	background:none;
	}



#int_page_content div.box_content p
{
	padding-left:193px;
	line-height:1.2em;
	text-align: justify;
	color:#383471;
}

#int_page_content div.box_content.full_page p {
	padding-left:10px;
}

#int_page_content div.box_content form
	{
	padding-left:193px;
	}

#int_page_content div.box_content_no_menu_left p
	{
	padding-left:25px;
	line-height:1.2em;
	}

#int_page_content div.box_content ul, #int_page_content div.box_content ol
	{
	padding-left:224px;
	}


#int_page_content div.box_content ul.box_link_in_content
	{
	list-style:none;
	padding-left:203px;
	margin-left:45px;
	height:115px;

	_padding-left:52px;
	}

#int_page_content div.box_content ul.box_link_fr li.link_1 a, #int_page_content div.box_content ul.box_link_fr li.link_2 a, #int_page_content div.box_content ul.box_link_de li.link_2 a
	{
	height:56px;
	padding-top:3px;
	}




*+html #int_page_content div.box_content ul.box_link_in_content
	{
	padding-left:54px;
	}

#int_page_content div.box_content ul.box_link_in_content li
	{
	float:left;
	margin-bottom:8px;
	}

#int_page_content div.box_content ul.box_link_in_content li a
	{
	display:block;
	background-image:url(/citizenship/images/bk_link_content.gif);
	background-repeat:no-repeat;
	width:215px;
	text-decoration:none !important;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	height:49px;
	padding-top:10px;
	margin-right:6px;
	}

#int_page_content div.box_content ul.box_link_in_content li a.double
	{
	display:block;
	background-image:url(/citizenship/images/bk_link_content_long.gif);
	background-repeat:no-repeat;
	width:436px;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	height:36px;
	padding-top:8px;
	margin-right:0px;
	}


#int_page_content div.box_content div#menu_left
{
	_float:left;
	margin-top: -20px;
}

#mapdiv
	{
	_float:right;
	}

#int_page_content div.box_content div#menu_left ul
	{
	width:192px;
	float:left;
	list-style:none;
	padding:0px;
	margin:0px;
	}

#int_page_content div.box_content div#menu_left ul li
	{
	width:172px;
	}

#int_page_content div.box_content div#menu_left ul li.first
	{
	border-top:none !important;
	}


#int_page_content div.box_content div#menu_left ul li.level3
{
	display:none;
}


#int_page_content div.box_content div#menu_left ul li a
	{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	display:block;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
	}

#int_page_content div.box_content div#menu_left ul li a.active, #int_page_content div.box_content div#menu_left ul li a:hover
	{
	background-repeat:no-repeat;
	background-position:left;
	padding-left:18px;
	}

#int_page_content.green div.box_content div#menu_left ul li{border-top:1px solid #CCCCCC; }
#int_page_content.green div.box_content div#menu_left ul li a{color:#317180; _width:170px; padding-top:4px; padding-bottom:4px;}
#int_page_content.green div.box_content div#menu_left ul li a:visited{color:#317180; !important}
#int_page_content.green div.box_content div#menu_left ul li a.active, #int_page_content.green div.box_content div#menu_left ul li a:hover{ _width:162px; background-color:#4E66B0; color:#FFF; padding-left:10px;}

#int_page_content.green .level2 a{
	background-color:#EEEEEE; color:#333355;
}
#menu_left .first a {
	background-color:#EEEEEE; color:#333355;
}

#int_page_content.green div.box_content div#menu_left ul li.level3 a
{	_width:150px; !important;
	padding-left:20px;
	width:152px;
}
#int_page_content.green div.box_content div#menu_left ul li.level3 a.active, #int_page_content.green div.box_content div#menu_left ul li.level3 a:hover{_width:142px; !important}


#int_page_content.light_green div.box_content div#menu_left ul li{border-top:1px solid #01a02f;}
#int_page_content.light_green div.box_content div#menu_left ul li a{color:#01a02f; _width:170px;}
#int_page_content.light_green div.box_content div#menu_left ul li a:visited{color:#01a02f; !important}
#int_page_content.light_green div.box_content div#menu_left ul li a.active, #int_page_content.light_green div.box_content div#menu_left ul li a:hover{background-image:url(/citizenship/images/bk_menu_left_light_green_active.gif); _width:162px;}

#int_page_content.light_green div.box_content div#menu_left ul li.level3 a{_width:150px; !important}
#int_page_content.light_green div.box_content div#menu_left ul li.level3 a.active, #int_page_content.light_green div.box_content div#menu_left ul li.level3 a:hover{_width:142px; !important}


#int_page_content.yellow div.box_content div#menu_left ul li{border-top:1px solid #F3822D;}
#int_page_content.yellow div.box_content div#menu_left ul li a{color:#F3822D; _width:170px;}
#int_page_content.yellow div.box_content div#menu_left ul li a:visited{color:#F3822D; !important}
#int_page_content.yellow div.box_content div#menu_left ul li a.active, #int_page_content.yellow div.box_content div#menu_left ul li a:hover{background-image:url(/citizenship/images/bk_menu_left_yellow_active.gif); _width:162px;}

#int_page_content.yellow div.box_content div#menu_left ul li.level3 a{_width:150px; !important}
#int_page_content.yellow div.box_content div#menu_left ul li.level3 a.active, #int_page_content.yellow div.box_content div#menu_left ul li.level3 a:hover{_width:142px; !important}


#int_page_content.purple div.box_content div#menu_left ul li{border-top:1px solid #820068;}
#int_page_content.purple div.box_content div#menu_left ul li a{color:#820068; _width:170px;}
#int_page_content.purple div.box_content div#menu_left ul li a:visited{color:#820068; !important}
#int_page_content.purple div.box_content div#menu_left ul li a.active, #int_page_content.purple div.box_content div#menu_left ul li a:hover{background-image:url(/citizenship/images/bk_menu_left_purple_active.gif); _width:162px;}

#int_page_content.purple div.box_content div#menu_left ul li.level3 a{_width:150px; !important}
#int_page_content.purple div.box_content div#menu_left ul li.level3 a.active, #int_page_content.purple div.box_content div#menu_left ul li.level3 a:hover{_width:142px; !important}


#int_page_content.dark_blue div.box_content div#menu_left ul li{border-top:1px solid #23458d;}
#int_page_content.dark_blue div.box_content div#menu_left ul li a{color:#23458d; _width:170px;}
#int_page_content.dark_blue div.box_content div#menu_left ul li a:visited{color:#23458d; !important}
#int_page_content.dark_blue div.box_content div#menu_left ul li a.active, #int_page_content.dark_blue div.box_content div#menu_left ul li a:hover{background-image:url(/citizenship/images/bk_menu_left_dark_blue_active.gif); _width:162px;}

#int_page_content.dark_blue div.box_content div#menu_left ul li.level3 a{_width:150px; !important}
#int_page_content.dark_blue div.box_content div#menu_left ul li.level3 a.active, #int_page_content.dark_blue div.box_content div#menu_left ul li.level3 a:hover{_width:142px; !important}






#int_page_col_right
	{
	margin-top:139px;
	width:270px;
	float:right;
	}

div.layout-right #sharing_experience
	{

	}

div.layout-right #sharing_experience h2
{
	margin:0px;
	padding:0px;
	font-size:1.25em;
	color:#4E66B0;
	font-weight:bold;
	_width:178px;
}
#sharing_experience div.hp_box_content p {
	font-weight:normal;
	font-size:11px;
}

div.layout-right #sharing_experience h2.fr
	{
	background-position:bottom;
	line-height:20px;
	font-size:12px;
	}

div.layout-right #sharing_experience div.hp_box_content
	{
	border:1px solid #dbdbdb;
	padding-top:6px;
	padding-bottom:5px;
	padding-right:20px;
	padding-left:13px;
	overflow:hidden;
	margin-bottom:10px;

	_padding-right:10px;
	/*_margin-left:8px;
	_width:178px;*/
	}

div.layout-right #sharing_experience div.hp_box_content p
	{
	line-height:1.2em;
	}

#additional-tools.internal_page
	{
	top:171px;
	width:260px;
	}


div.layout-right #int_page_partners img
	{
	border:1px solid #dbdbdb;
	margin-bottom:10px;
	}





div.elibrary_item h3, div.elibrary_item_doc_archive h3
	{
	padding:0px;
	margin:0px;
	color:#6c51a1;
	margin-left:25px;
	padding-top:12px;
	border-bottom:1px solid #6c51a1;
	font-weight:bold;
	font-size:1.2em;
	height:20px;
	margin-bottom:8px;
	margin-right:10px;
	}

div.elibrary_item ul
	{
	list-style:none;
	}

div.elibrary_item_doc_archive ul
	{
	list-style:none;
	}

div.elibrary_item_doc_archive ul li
	{
	margin-bottom:8px;
	font-weight:bold;
	line-height:normal;
	}

div.elibrary_item ul li
	{
	float:left;
	width:120px;
	text-align:center;
	height:175px;
	position:relative;
	}

div.elibrary_item ul li img.video_fleche
	{
	position:absolute;
	left:45px;
	top:30px;
	}

div.elibrary_item ul li a
	{
	line-height:normal;
	text-decoration:none !important;
	}
div.elibrary_item ul li a:hover
	{
	color:#6c51a1;
	}

div.elibrary_item_doc_archive ul li a
	{
	font-weight:normal;
	}

div.elibrary_item ul li a img
	{

	}




div.elibrary_item div.elibrary_item_item h4
	{
	padding:0px;
	margin:0px;
	color:#000000;
	margin-left:12px;
	margin-top:8px;
	margin-bottom:8px;
	padding-left:12px;
	font-weight:bold;
	font-size:1.1em;
	background-image:url(/citizenship/images/yellow_bullet.gif);
	background-repeat:no-repeat;
	background-position:left;
	}

div.elibrary_item_doc_archive div.elibrary_item_item h4
	{
	padding:0px;
	margin:0px;
	color:#000000;
	margin-left:12px;
	margin-top:8px;
	margin-bottom:0px;
	padding-left:12px;
	font-weight:bold;
	font-size:1.1em;
	background-image:url(/citizenship/images/yellow_bullet.gif);
	background-repeat:no-repeat;
	background-position:left;
	}


div.elibrary_item div.elibrary_item_item div.elibrary_item_item_content
	{
	margin-left:25px;
	}

div.elibrary_item div.elibrary_item_item div.elibrary_item_item_content div.image_container
	{
	float:left;
	}

div.elibrary_item div.elibrary_item_item div.elibrary_item_item_content div.image_container img
	{
	margin-right:15px;
	}

div.elibrary_item div.elibrary_item_item div.elibrary_item_item_content p
	{
	padding-left:15px;
	text-align:center;
	}

div.elibrary_item_doc_archive div.elibrary_item_item div.elibrary_item_item_content p
	{
	padding:0px;
	padding-left:15px;
	}

div.elibrary_item_doc_archive div.elibrary_item_item div.elibrary_item_item_content p a.download
	{
	padding:0px;
	color:#f3822d;
	font-weight:bold;
	}

div.elibrary_item div.elibrary_item_item div.elibrary_item_item_content div.image_container span.image_legend
	{
	display:block;
	color:#000000;
	font-size:0.8em;
	line-height:normal;
	}






div.news_events_item
	{
	padding-left:192px;
	margin-bottom: 30px;
	}

div.news_events_item h3
	{
	margin: 0px;
    padding: 0px;
	color:#8a0075;
    font-size: 1.5em;
    font-weight: bold;
	}

div.news_events_item h4
	{
	margin: 0px;
    padding: 0px;
	color:#4C67AE;
    font-size: 1.1em;
    font-weight: bold;
	line-height:normal;
	}

	div.news_events_item h4 a
	{
		text-decoration: none;
		color: #4C67AE;
	}

	div.news_events_item h4 a:hover
	{
		text-decoration: underline;
	}

div.news_events_item #hline
	{
	color:#8a0075;
	}

div.news_events_item span.my_date
	{
	font-weight:normal;
	font-size: 0.9em;
	margin-top:2px;
	margin-bottom:2px;
	display:block;
	}

div.news_events_item p
	{
	padding:0px !important;
	font-size: 1em;
	margin-bottom:00px;
	text-align: justify;
	}

div.news_events_item a.link_more
	{
	text-align:right;
	display:block;
	margin-bottom:10px;
	color:#8A0075;
	text-decoration:none;
	}
div.news_events_item a.link_more:hover
	{
	text-decoration:underline;
	}



div.news_events_item p a:link, a:visited, a:active
{
	text-decoration: none;
}

div.news_events_item a h4
{
	padding-bottom: 10px;
}









div.off_doc_studies_item
	{
	padding-left: 155px;
	background-image: url("/citizenship/images/bullet-arrow-blue.png");
	background-repeat: no-repeat;
	background-position: 196px 5px;
	padding-bottom: 22px;
	}

div.off_doc_studies_item h3
	{
	margin: 0px;
    padding: 0px;
	color:#8a0075;
    font-size: 1.5em;
    font-weight: bold;
	}

div.off_doc_studies_item h4
	{
	margin: 0px;
    padding: 0px;
	color:#8a0075;
    font-size: 1.1em;
    font-weight: bold;
	line-height:normal;
	/*background-image:url(/citizenship/images/chevron.gif);*/
	background-repeat:no-repeat;
	background-position:0px 4px;
	padding-left:52px;
	}

div.off_doc_studies_item #hline
	{
	color:#8a0075;
	}

div.off_doc_studies_item span.my_date
	{
	font-weight:bold;
	font-size: 0.9em;
	margin-top:2px;
	margin-bottom:2px;
	display:block;
	}

div.off_doc_studies_item p
	{
	padding:0px !important;
	font-size: 1em;
	margin-bottom:10px;
	text-align: justify;
	padding-left:52px !important;
	}

div.off_doc_studies_item a.link_more
	{
	text-align:right;
	display:block;
	margin-bottom:10px;
	color:#8A0075;
	text-decoration:none;
	}
div.off_doc_studies_item a.link_more:hover
	{
	text-decoration:underline;
	}



div.off_doc_studies_item p a:link, a:visited, a:active
{
	text-decoration: none;
}

div.off_doc_studies_item a h4
{
	padding-bottom: 10px;
}


/*****/

div.latest_pub_item
	{
	background-image:url(/citizenship/images/book.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-bottom:22px;
	}

div.latest_pub_item h3
	{
	margin: 0px;
    padding: 0px;
	color:#8a0075;
    font-size: 1.5em;
    font-weight: bold;
	}

div.latest_pub_item h4
	{
	margin: 0px;
    padding: 0px;
	color:#8a0075;
    font-size: 1.1em;
    font-weight: bold;
	line-height:normal;
	/*background-image:url(/citizenship/images/chevron.gif);*/
	background-repeat:no-repeat;
	background-position:0px 4px;
	padding-left:52px;
	}

div.latest_pub_item #hline
	{
	color:#8a0075;
	}

div.latest_pub_item span.my_date
	{
	font-weight:bold;
	font-size: 0.9em;
	margin-top:2px;
	margin-bottom:2px;
	display:block;
	}

div.latest_pub_item p
	{
	padding:0px !important;
	font-size: 1em;
	margin-bottom:10px;
	text-align: justify;
	padding-left:52px !important;
	}

div.latest_pub_item a.link_more
	{
	text-align:right;
	display:block;
	margin-bottom:10px;
	color:#8A0075;
	text-decoration:none;
	}
div.latest_pub_item a.link_more:hover
	{
	text-decoration:underline;
	}



div.latest_pub_item p a:link, a:visited, a:active
{
	text-decoration: none;
}

div.latest_pub_item a h4
{
	padding-bottom: 10px;
}

/*****/










.multiPageItem
	{
	display: none;
	}


.multiPageItem_active
	{
	display: block;
	}






#multipage_menu
	{
	color:#820068;
	text-align:center;
	}

#multipage_menu a
	{
	color:#000000;
	text-decoration:none;
	}

#multipage_menu a:hover, #multipage_menu a.active
	{
	color:#000000;
	text-decoration:underline;
	}

#int_page_content div.box_content div.see_also
	{
	clear:both;
	}

#int_page_content div.box_content_no_menu_left div.see_also
	{

	}

#int_page_content div.box_content div.see_also h3
	{
	/*border-bottom: 1px solid #F3822D;*/
    font-size: 1.2em;
    font-weight: bold;
    height: 20px;
    margin: 0 0 8px 25px;
    padding: 12px 0 0;
	}

#int_page_content div.box_content div.see_also ul
	{
	list-style:none;
	padding-left:196px;
	}

#int_page_content div.box_content_no_menu_left div.see_also ul
	{
	list-style:none;
	padding-left:8px;
	}

#int_page_content div.box_content div.see_also h3{margin-left:192px;}
#int_page_content div.box_content_no_menu_left div.see_also h3{margin-left:8px;}

#int_page_content.green div.box_content div.see_also h3{color: #006a7a; /*border-bottom: 1px solid #006a7a;*/}
#int_page_content.yellow div.box_content div.see_also h3{color: #F3822D; /*border-bottom: 1px solid #F3822D;*/}
#int_page_content.purple div.box_content div.see_also h3{color: #820068; border-bottom: 1px solid #820068;}

#image_container2
	{
	float: left;
	padding-right: 5px;
	padding-top: 10px;
	width: 150px;
	}




ul#hp_sharing_exp
	{
	list-style:none;
	padding:0px;
	margin:0px;
	padding-left:192px !important;
	}

ul#hp_sharing_exp li
	{
	padding:0px;
	margin:0px;
	width:262px;
	float:left;
	background-color:#f8fbfb;
	background-image:url("/citizenship/images/bk_box_hp_sharing_exp.gif");
	background-repeat:repeat-x;
	background-position:bottom;
	margin-bottom:8px;
	text-align: center;
	}

ul#hp_sharing_exp li.item_1{margin-right:8px; height:100px; position:relative;}
ul#hp_sharing_exp li.item_2{height:100px; position:relative;}
ul#hp_sharing_exp li.item_3{margin-right:8px;height:100px; position:relative;}

ul#hp_sharing_exp li.item_4{height:100px; position:relative;}
ul#hp_sharing_exp li.item_5{margin-right:8px;height:100px; position:relative;}
ul#hp_sharing_exp li.item_6{height:100px; position:relative;}


ul#hp_sharing_exp li.banner
	{
	background-color:none;
	background-image:none;
	clear:both;
	}


ul#hp_sharing_exp li.item_6 p a.more_link
	{
	margin-top:3px;
	}


ul#hp_sharing_exp li h3
	{
	padding:0px;
	margin:0px;
	background-repeat:no-repeat;
	color:#006b7d;
	padding-top:35px;
	padding-left:10px;
	font-size:1.2em;
	/*background-image:url("/citizenship/images/bk_h3_hp_sharing_exp.gif");*/
	line-height:normal;
	background-repeat:repeat-x;
	background-position:right center;
	font-weight:bold;
	margin-bottom:12px;
	}

ul#hp_sharing_exp li p
	{
	padding:0px;
	margin:0px;
	padding-left:10px !important;
	padding-right:10px !important;
	background-repeat:no-repeat;
	background-position:left bottom;
	position:absolute;
	padding-bottom:18px;
	bottom:0px;
	right:0px;
	}

ul#hp_sharing_exp li p img
	{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	border:1px solid #006b7d;
	}


ul#hp_sharing_exp li.item_5, ul#hp_sharing_exp li.item_6
	{
	/*width: 532px;*/
	}



ul#hp_sharing_exp li p a
	{
	text-align:right;
	font-weight:bold;
	padding-left:10px;
	padding-bottom:4px;
	color:#006d7e;
	text-decoration:none;
	background-image:url("/citizenship/images/bullet_link_more.gif");
	background-repeat:no-repeat;
	background-position:0px 2px;
	position:absolute;
	right:8px;
	}
ul#hp_sharing_exp li p a:hover
	{
	text-decoration:underline;
	}




#send_a_story span.red
	{
	color:#ff0000;
	}

#send_a_story div.label_form
	{
	font-weight:bold;
	}

#send_a_story div.form_item
	{
	margin-bottom:15px;
	}

#send_a_story div.add_area
	{
	border-bottom: 1px solid #CCCCCC;
	padding-bottom:20px;
	}

#send_a_story div.input_form
	{

	}

#send_a_story .add_button
	{
	margin-top:3px;
	}

#send_a_story input.info_url_title
	{
	margin-right:10px;
	}

#send_a_story div.input_form input, #send_a_story input
	{
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.1em;
	}

#send_a_story div.input_form_label_info_url div.title
	{
	width:225px;
	float:left;
	}

#send_a_story div.input_form_label_info_url div.url
	{
	width:210px;
	float:left;
	}

#send_a_story div.input_form select
	{
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.1em;
	}

#send_a_story div.input_form textarea
	{
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.1em;
	}

#send_a_story div.input_form textarea
	{
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.1em;
	}

#send_a_story a
	{
	color:#027ac6;
	text-decoration:underline;
	}

#send_a_story a:hover
	{
	color:#003366;
	}

span.field_info
	{
	font-size:0.8em;
	line-height:normal;
	}



#custom_media_gallery
	{
	float:right;
	margin-left:15px;
	width:221px;
	}

#custom_media_gallery ul
	{
	padding-left:0px !important;
	margin:0px;
	list-style:none;
	}

#custom_media_gallery ul li
	{
	width:223px;
	text-align:center;
	}

#custom_media_gallery ul li span.image_title
	{
	color:#196c96;
	display:block;
	line-height:normal;
	font-size:0.9em;
	padding-top:2px;
	padding-bottom:2px;
	}

#custom_media_gallery ul li span.image_abstract
	{
	color:#717171;
	display:block;
	line-height:normal;
	font-size:0.9em;
	}

#custom_media_gallery #custom_media_gallery_navigation
	{
	padding-top:2px;
	}

#custom_media_gallery #custom_media_gallery_navigation ul
	{
	padding:0px;
	margin:0 auto;
	width:100px;
	}

#custom_media_gallery #custom_media_gallery_navigation ul li
	{
	display:block;
	float:left;
	text-align:center;
	}

#custom_media_gallery #custom_media_gallery_navigation ul li
	{
	width:20px;
	}

#custom_media_gallery #custom_media_gallery_navigation ul li#navigation
	{
	width:60px;
	font-size:0.9em;
	}

#custom_media_gallery #custom_media_gallery_navigation ul li a#left
	{
	display:block;
	background-image:url("/citizenship/images/mg_custom_left.gif");
	background-repeat:no-repeat;
	width:20px;
	height:14px;
	margin-top:1px;
	}

#custom_media_gallery #custom_media_gallery_navigation ul li a#right
	{
	display:block;
	background-image:url("/citizenship/images/mg_custom_right.gif");
	background-repeat:no-repeat;
	width:20px;
	height:14px;
	margin-top:1px;
	}





div.elibrary_doc_info
	{
	background-color:#ffffff;
	border:1px solid #333333;
	position:absolute;
	width:400px;
	padding:10px;
	}

div.elibrary_doc_info h4
	{
	padding:0px;
	margin:0px;
	margin-bottom:5px;
	}

div.elibrary_doc_info img
	{
	float:left;
	}

div.elibrary_doc_info p
	{
	padding-top:0px;
	padding-left:100px !important;
	/*float:right;*/
	width:300px;

	_padding-left:10px !important;
	_float:right;
	_width:290px;
	}

*+html div.elibrary_doc_info p
	{
	float:right;
	width:290px !important;
	padding-left:10px !important;
	}



div.elibrary_doc_info a.link_close
	{
	color: #027AC6;
    float: right;
    font-size: 0.9em;
	text-decoration:underline;
	margin-left:120px;
	}


.green td
	{
	border:1px solid #317180;
	padding:5px;
	}

.light_green td
	{
	border:1px solid #01A02F;
	padding:5px;
	}

.purple td
	{
	border:1px solid #820068;
	padding:5px;
	}



a.ico_news img, a.ico_event img, a.highlight img
	{
	border:0px !important;
	margin-right:3px !important;
	float:none !important;
	}


li.highlight
	{
	/*background-color:#f3baea;
	border:2px solid #9e0184;
	padding:5px;*/
	}


div.fieldname_container
	{
	margin-top:4px;
	font-weight:bold;
	}

div.submit
	{
	margin-top:8px;
	}


#contact_form span.red
	{
	color:#ff0000;
	}

div.doc_links
	{
	/*margin-left:96px;*/
	margin-top:6px;
	margin-right:206px;
	}


a:visited
	{
	text-decoration:underline !important;
	}

#menu_left a:visited
	{
	text-decoration:none !important;
	}


#path a, #path a:visited
	{
	text-decoration: none !important;
	}

#path a:hover
	{
	text-decoration: underline !important;
	}


#services
	{
	background:none;
	}

#services a, #services a:visited
	{
	text-decoration: none !important;
	}

#services a:hover
	{
	text-decoration: underline !important;
	}




#tabs_title_container
	{
	margin-bottom:14px;
	}

ul.tabs_title
	{
	padding:0px;
	margin:0px;
	list-style:none;
	padding-left:192px !important;
	}

ul.tabs_title li
	{
	padding:0px;
	margin:0px;
	float:left;
	font-weight:bold;
	}

ul.tabs_title li a
	{
	display:block;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	padding-left:70px;
	padding-right:70px;
	padding-bottom:8px;
	text-decoration:none;
	color:#8a0077;
	padding-top:6px;
	background-image:url(/citizenship/images/bk_archive_tabs.gif);
	background-repeat:repeat-x;
	color:#ffffff;
	margin-top:6px;
	background-color:#8f047b;
	}

ul.tabs_title li a.active
	{
	display:block;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	padding-left:70px;
	padding-right:70px;
	padding-bottom:8px;
	text-decoration:none;
	background-image:none;
	background-repeat:repeat-x;
	color:#8a0077;
	padding-top:12px;
	margin-top:0px;
	background-color:#ffffff;
	}





#archive_container
	{
	border-top: 1px solid #CCCCCC;
	margin-left:192px;
	padding-top:10px;
	}


#archive_container div.news_events_item
	{
	padding-left:0px;
	padding-right:10px;
	}




div.bk_light_green p.multipage_menu a
	{
	color:#000000;
	}




table tr td p
	{
	padding-left:0px !important;
	padding-top:0px !important;
	}

table tr td p img
	{
	margin-left:0px !important;
	margin-right:10px !important;
	}


#contact_form
	{
	margin-left:28px;
	}



div.video p
	{
	padding-left:0px !important;
	}

h3.toggler
	{
	cursor:pointer;
	background-image:url(../images/plus.gif);
	background-repeat:no-repeat;
	background-position: 194px 10px;
	padding-left: 208px;
	}

h3.open
	{
	cursor:pointer;
	background-image:url(../images/minus.gif);
	background-repeat:no-repeat;
	background-position: 194px 10px;
	padding-left: 208px;
	}

h3.country_page
	{
	margin-bottom:0px;
	}
.grid_full_page {
	width:100%;
	margin-left:5px !important;
}
.grid_full_page  .odd {
	background-color: #ECECEC;
}
.grid_full_page td {
	border: 0px solid;
	height:80px !important;
	vertical-align:top;
}
.grid_full_page .image {
	height:70px;
	width:50px;
	padding-left:10px;
	padding-bottom:8px;
	padding-top:8px;
}
.grid_full_page .image  img {
	border: 1px solid #7C5DBA !important;
}
.grid_full_page .text {
	padding-left:20px;
	font-size:15px;
}
.grid_full_page .text a {
	text-decoration:none;
	font-size:15px;
}

.green .abstract {
	padding-left:10px;
	font-size:14px;
	padding-bottom:20px;
}
.subelement {
	font-size:14px;
	padding-top:10px;
	display:block;
	padding-left:10px;
}

.dotted_separator {
	border-top:1px dotted #BBBBBB;
	width:550px;
	margin-left:193px;
	margin-top:20px;
	height:20px;
}

.displaynone
{
	display: none;
}

#filter-wrapper
{
	margin-left:193px;
	padding: 3px;
	background-color: #4E66B0;
}

.full_page #filter-wrapper
{
	margin-left: 0;
}

#filter-wrapper select
{
	padding: 3px 3px;
	width: 100%;
}



